:root {
    --black: #000000;
    --white: #ffffff;
    --blue: #ffa500;
    --orange: #ffa500;
    --yellow: #727b85;
    --grey: #2A2A2A;
}

* {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    list-style: none;
    text-decoration: none;
    transition: .3s ease-in-out;
}

h1, h2, h3, h4, h5, p, ul, li {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    text-transform: none;
}
a:hover{
    text-decoration: none;
}

body {
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: var(--black);
    margin: 0px;
    padding: 0px;
    height: 100%;
    text-rendering: optimizeLegibility;
}

main {
    margin-top: 96px;
}

.container {
    padding: 0 20px;
}

.hide{
    display: none !important;
}

.button {
    text-transform: uppercase;
    border-radius: 10px;
    border: none;
    color: var(--white);
    background-color: var(--black);
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    padding: 8px 20px;
    min-width: 140px;
    text-align: center;
    text-decoration: none;
}

.button:hover {
    color: #000000;
}

.title-wrap {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 5rem;
}

.title {
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
}

.overlay-body {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    z-index: -9;
}
.overlay-body.active {
    background: rgba(0, 0, 0, 0.7);
    z-index: 9;
}



/* popup */
.modal-open .modal{
    z-index: 99999;
}
.modal.show .modal-dialog{
    transform: translate(0,40%);
}
.modal-header{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.modal-header .close{
    background-color: var(--white);
    opacity: 1;
    z-index: 2;
}

.welcome-box-body{
    padding: 0;
}
.welcome-box-body img{
    max-width: 500px;
    width: 100%;
}

/* marquee */
.marquee {
    color: #dd2739;
    overflow: hidden;
}
.js-marquee{
    font-size: 12px;
}


/* header */
header {
    background-color: var(--black);
    color: var(--white);
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}

header .container {
    padding: 2rem 0 1rem;
    position: relative;
    display: block;
    margin: 0 auto;
}

header .container .wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

header .container .logo-wrap p {
    margin: 8px 0 0 0;
    font-size: 12px;
    font-style: italic;
}

header .container .logo-wrap p a {
    font-weight: bold;
    color: var(--white);
}

header .container img {
    height: 48px;
}

header .container .btn-wrap {
    text-align: center;
}
header .container .btn-wrap .mobile{
    display: none;
}

header .container .btn-wrap p {
    margin-bottom: 4px;
}

header .container .btn1 {
    background-color: var(--blue);
}

header .container .btn2 {
    background-color: var(--yellow);
}
header .container .btn3 {
    background-color: var(--orange);
}

/* footer */
footer {
    margin-top: 4rem;
    padding: 40px 0 20px;
    background-color: var(--black);
}

footer .newsletter-title h2 {
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 800;
    line-height: 1;
    color: var(--white);
}

footer .newsletter-title h2 span {
    color: var(--yellow);
}

footer .newsletter-form .button {
    background-color: var(--orange);
}

footer .newsletter-wrap {
    border-radius: 80px;
    background-color: var(--grey);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 60px;
    margin-top: -100px;
    position: relative;
    z-index: 1;
    margin-bottom: 52px;
}

footer .container .ft-text {
    color: var(--white);
}

footer .container .ft-text span {
    color: var(--yellow);
}

.footer-social {
    margin-bottom: 1rem;
}

.footer-social ul {
    display: flex;
    flex-wrap: wrap;
}

.footer-social ul li {
    display: block;
    margin-right: 9px;
}

.footer-social ul li a {
    width: 36px;
    height: 36px;
    background-color: rgb(59, 89, 152);
    display: block;
    text-align: center;
    line-height: 36px;
    color: #fff;
    font-size: 14px;
    border-radius: 2px;
}

.footer-social ul li:nth-child(2) a {
    background: #55acee;
}

.footer-social ul li:nth-child(3) a {
    background: #d71e18;
}

.footer-social ul li:nth-child(4) a {
    background: #1565c0;
}


/* banner */
.masthead {
    background-color: var(--black);
    padding: 2rem 0;
    overflow: hidden;
    background-size: cover;
    position: relative;
    height: calc(100vh - 172px);
}

.masthead .container,
.masthead .container .wrap {
    height: 100%;
}

.masthead .container .wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.masthead .container .wrap:hover{
    text-decoration: none;
}

.masthead .container .wrap .col {
    max-width: 50%;
    width: 100%;
}

.masthead .container .wrap .qrwrap {
    max-width: 450px;
}

.masthead .container .wrap .qrwrap img {
    width: 100%;
}

.masthead .container .wrap .qrwrap {
    display: flex;
    align-items: center;
}

.masthead .container .wrap .qrwrap .qrimg img {
    width: 180px;
}

.masthead .container .wrap .qrwrap .qrcontent {
    margin-left: 24px;
}

.masthead .container .wrap .qrwrap .qrcontent h1 {
    color: var(--yellow);
    font-size: 97px;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
}

.masthead .container .wrap .qrwrap .qrcontent h1 span {
    color: var(--blue);
    display: block;
    font-size: 54px;
    line-height: 1;
}

.masthead .container .wrap .qrwrap .qrcontent p {
    font-size: 27px;
    color: var(--white);
    margin-top: 10px;
} 

.owl-carousel .owl-item img {
    max-width: 480px;
    margin: 0 auto;
}

.owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.owl-nav button.owl-prev {
    left: 0;
}

.owl-nav button.owl-next {
    right: 0;
}

.owl-dots {
    text-align: center;
    padding-top: 20px;
}

.owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: var(--white);
    margin: 0 3px;
}

.owl-dots button.owl-dot.active {
    background-color: var(--yellow);
}

.owl-dots button.owl-dot:focus {
    outline: none;
}

.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38);
}

.owl-dots button.owl-dot span {
    font-size: 70px;
    position: relative;
    top: -5px;
}

.owl-nav button:focus {
    outline: none;
}

/* whatsapp number */
.sec-wn {
    padding: 20px 0;
    background-color: var(--grey);
}

.sec-wn .container .wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sec-wn .container .wrap h3 {
    font-size: 1.5rem;
    color: var(--white);
}

.sec-wn .container .wrap .button {
    background-color: var(--blue);
    font-size: 14px;
}

/* india best */
.sec-best {
    background-color: var(--black);
    overflow: hidden;
}

.sec-best .container .wrap {    
    position: relative;
    display: flex;
    justify-content: space-between;
}
.sec-best .container .wrap:hover{
    text-decoration: none;
}
.sec-best .container .wrap .col{
    max-width: 50%;
    padding: 72px 0;
}
.sec-best .container .wrap .col:last-child{
    background-color: var(--yellow);
    position: relative;
}
.sec-best .container .wrap .col .bgflow{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100%;
    background-color: var(--yellow);
}

.sec-best .container .wrap h2 {
    color: var(--white);
    font-size: 48px;
    max-width: 400px;
    text-transform: uppercase;
}

.sec-best .container .wrap h2 span {
    font-size: 82px;
    display: block;
    color: var(--orange);
}

.sec-best .container .wrap .btn-wrap {
    margin: 1rem 0;
}

.sec-best .container .wrap .btn-wrap .button {
    background-color: var(--yellow);
    color: var(--black);
}

.sec-best .container .wrap ul {
    display: flex;
    flex-direction: column;
    padding-left: 40px;
}

.sec-best .container .wrap ul li {
    color: var(--black);
    font-weight: 600;
    font-size: 1.5rem;
    padding-top: 1rem;
    position: relative;
}

.sec-best .container .wrap ul li::before {
    font-family: "FontAwesome";
    content: "\f005";
    color: var(--blue);
    font-size: 1rem;
    line-height: 1.5rem;
    margin-right: 10px;
}

/* users count */
.sec-users {
    padding: 72px 0;
    background-color: var(--blue);
}

.sec-users .users-count .custom-container {
    margin: 0 auto;
    max-width: 880px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sec-users .users-count .custom-container .repeater h5 {
    font-size: 48px;
    font-weight: 800;
    color: var(--white);
    line-height: 44px;
    margin-bottom: 0px;
    margin-top: 7px;
}

.sec-users .users-count .custom-container .repeater:first-child h5 span {
    min-width: 56px;
    width: 100%;
}

.sec-users .users-count .custom-container .repeater:last-child h5 span {
    min-width: 86px;
    width: 100%;
}

.sec-users .users-count .custom-container .repeater p {
    color: var(--white);
    font-size: 24px;
    line-height: 35px;
    margin-bottom: 0px;
    padding-left: 2px;
}

.sec-users .users-count .custom-container .repeater {
    position: relative;
    padding-left: 104px;
}

.sec-users .users-count .custom-container .repeater::before {
    content: '';
    background-size: 100% 100%;
    background-size: 84px !important;
    position: absolute;
    left: 3px;
    width: 84px;
    height: 84px;
}

.sec-users .users-count .custom-container .repeater:first-child:before {
    background: url('../img/group.png') no-repeat center center;
}

.sec-users .users-count .custom-container .repeater:last-child:before {
    background: url('../img/money-bag.png') no-repeat center center;
}


/* game */
.sec-game {
    padding: 72px 0;
}

.sec-game .container .wrap {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-row-gap: 10px;
    grid-column-gap: 10px;
}

.sec-game .container .wrap .item {
    width: 100%;
    padding-right: 0;
    padding-bottom: 0;
    position: relative;
}

.sec-game .container .wrap .item a {
    display: block;
}

.sec-game .container .wrap .item img {
    width: 100%;
    height: auto;
}

/* why BBB */
.sec-why {
    background-color: var(--black);
    color: var(--white);
}

.sec-why .container {
    position: relative;
    padding: 72px 0;
}

.sec-why .container .row {
    justify-content: center;
    margin: 0;
}

.serviceBx {
    display: block;
    padding: 0rem 1.5rem;
    position: relative;
    text-align: center;
    margin-bottom: 2rem;
}

.serviceBx .img-box {
    width: 100%;
    padding: 20px;
    background-color: var(--yellow);
    border-radius: 10px;
    margin-bottom: 24px;
}

.serviceBx img {
    height: 100px;
}

.serviceBx p {
    color: var(--white);
}

.serviceBx h3 {
    font-size: 18px;
    color: var(--white);
}




/* withdraw method */
.sec-withdraw {
    padding: 72px 0;
}

.sec-withdraw .container .wrap {
    display: flex;
    flex-wrap: wrap;
}

.sec-withdraw .center-title,
.sec-withdraw .center-title h5 {
    width: 100%;
    text-align: center;
}

.sec-withdraw .parners-logo {
    width: 100%;
    margin: 0px auto;
}

.sec-withdraw .parners-logo .left-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.sec-withdraw .parners-logo .left-logo .logo {
    width: 200px;
    height: 105px;
    border-radius: 4px;
    box-shadow: 0 10px 20px 0 #eceded;
    background-color: var(--white);
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}


/* how to play */
.sec-htp {
    padding: 72px 0;
}

.sec-htp .container .wrap {
    /* display: flex;
    justify-content: space-between;
     */
}

.sec-htp .container .wrap .col {
    max-width: 100%;
    width: 100%;
}

.sec-htp .container .wrap .col:last-child {
    width: 100%;
    height: 480px;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 3rem;
    
    display: inline-table;
}
.sec-htp .container .wrap .col .box{
    width: 100%;
    height: 100%;
    background-color: #066bc4;
    display: table-cell;
}
.sec-htp .container .wrap .col iframe {
    width: 100%;
    height: 100%;
}

.sec-htp .container .wrap .col ul li h3 {
    margin-bottom: 0px;
    font-weight: bold;
    display: block;
    font-size: 20px;
    padding-bottom: 0px;
    line-height: 22px;
}

.sec-htp .container .wrap .col ul li h3 strong {
    display: block;
    font-weight: normal;
    line-height: 24px;
    margin-top: 4px;
}
.sec-htp .container .wrap .col ul{
    display: flex;
    justify-content: space-between;
}
.sec-htp .container .wrap .col ul li {
    font-size: 20px;
    color: #2A2A2A;
    line-height: 22px;
    padding-bottom: 32px;
    background-size: 58px 58px;
    padding-left: 72px;
    background-size: 64px !important;
}

.sec-htp .container .wrap .col ul li:first-child {
    background: url(../img/svg/cross_bat.svg) no-repeat top left;
}

.sec-htp .container .wrap .col ul li:nth-of-type(2) {
    background: url(../img/svg/group-img.svg) no-repeat top left;
}

.sec-htp .container .wrap .col ul li:last-child {
    background: url(../img/svg/que-trophy.svg) no-repeat top left;
    padding-bottom: 0px;
}

/*  trusted */
.sec-trusted {
    padding: 72px 0;
    background-color: var(--black);
}

.sec-trusted .container .title {
    color: var(--white);
}

.sec-trusted .container .trustedSlider .item {
    padding-bottom: 2rem;
}

.sec-trusted .container .trustedSlider .wrapper {
    background: var(--white);
    border-radius: 6px;
    box-shadow: 4px 4px 10px 0px var(--orange);
    height: initial;
    margin: 32px 12px 0px;
    box-sizing: border-box;
    padding: 22px 20px 76px 20px;
    position: relative;
    min-height: 292px;
}

.sec-trusted .container .trustedSlider .wrapper .img-wrap {
    width: 85px;
    height: 85px;
    margin: 0 auto 24px;
}

.sec-trusted .container .trustedSlider .wrapper .img-wrap img {
    border-radius: 999px;
    margin-top: -55px;
}

.sec-trusted .container .trustedSlider .wrapper .content {
    text-align: center;
    position: relative;
}

.sec-trusted .container .trustedSlider .wrapper .content::before {
    content: "\f10d";
    font: normal normal normal 14px/1 FontAwesome;
    color: var(--orange);
    opacity: 0.1;
    font-size: 50.7px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.sec-trusted .container .trustedSlider .wrapper .content::after {
    font: normal normal normal 14px/1 FontAwesome;
    color: var(--orange);
    opacity: 0.1;
    font-size: 50.7px;
    position: absolute;
    right: 20px;
    bottom: -20px;
    content: "\f10e";
}

.sec-trusted .container .trustedSlider .wrapper .content h6 {
    font-size: 18px;
    color: var(--blue);
    font-weight: 800;
    z-index: 1;
}

.sec-trusted .container .trustedSlider .wrapper .content p {
    z-index: 1;
    font-size: 14px;
    line-height: 1.2;
}

.sec-trusted .container .trustedSlider .wrapper .author-wrap {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 20px;
    left: 0;
}

.sec-trusted .container .trustedSlider .wrapper .author-wrap h4 {
    color: var(--orange);
    line-height: 18px;
    font-size: 12px;
    margin-bottom: 0px;
}

.sec-trusted .container .trustedSlider .wrapper .author-wrap p {
    color: var(--grey);
    font-size: 9px;
    line-height: 12px;
    margin-bottom: 0px;
}


/* faq */
.sec-faq {
    padding: 72px 0;
}

.sec-faq .accordian {
    margin-top: 50px;
}

.sec-faq .accordian .repeater {
    margin-bottom: 24px;
}

.sec-faq .accordian .repeater h4 {
    padding: 15px 38.9px 14px 24px;
    border-radius: 6px;
    background-color: #f5f5f5;
    margin-bottom: 0px;
    color: var(--black);
    font-size: 20px;
    line-height: 31px;
    position: relative;
    cursor: pointer;
}

.sec-faq .accordian .repeater h4:after {
    content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 20px;
    font-size: 27px;
    top: 50%;
    margin-top: -14px;
}

.sec-faq .accordian .content {
    padding: 24px 24px 0 24px;
    display: none;
}

.sec-faq .accordian .content p {
    margin-bottom: 1rem;
    font-size: 1rem;
    line-height: 1.4;
}

.sec-faq .accordian .content ul {
    margin: 10px 0px 20px 20px;
}

.sec-faq .accordian .content ul li {
    position: relative;
    list-style-type: disc;
    color: var(--grey);
    margin-bottom: 10px;
    padding-left: 0px;
}

.sec-tele {
    padding: 72px 0;
}

.sec-tele .container .wrap {
    max-width: 550px;
    margin: 0 auto;
    background-color: #727b85;
    padding: 2rem 4rem;
    border-radius: 10px;
}

.sec-tele .container .wrap p {
    font-size: 20px;
    text-align: center;
    margin-bottom: 1.5rem;
}

.sec-tele .container .wrap a {
    display: block;
    margin: 0 auto;
}

.sec-tele .container .wrap a:hover {
    color: var(--white);
    background-color: var(--blue);
}

/* video */
.sec-video{
    padding: 72px 0;
}
.video-wrap{
    width: 100%;
}
.video-wrap iframe{
    width: 100%;
    min-height: 480px;
}

/* media */
@media screen and (min-width: 1366px) {
    .container {
        max-width: 1280px;
    }
    .video-wrap iframe{
        min-height: 616px;
    }
}

@media screen and (max-width: 1024px) {
    .container {
        max-width: 100%;
    }
    main {
        margin-top: 92px;
    }
    /* .marquee {
        position: absolute;
        left: 0;
        top: 1px;
    } */

    header .container {
        padding: 16px 20px 6px;
    }

    header .container img {
        height: 52px;
    }

    header .container .logo-wrap p {
        margin-top: 4px;
        font-size: 10px;
    }

    header .container .btn-wrap p {
        font-size: 12px;
    }

    .button {
        font-size: 16px;
        padding: 6px 12px;
        min-width: 100px;
    }

    .masthead {
        height: calc(100vh - 163px);
    }

    .masthead .container {
        padding: 0 20px;
    }

    .masthead .container .CardBanner {
        margin: 0 20px;
    }

    .masthead .container .wrap .qrwrap .qrimg img {
        width: 115px;
    }

    .masthead .container .wrap .qrwrap .qrcontent h1 {
        font-size: 60px;
    }

    .masthead .container .wrap .qrwrap .qrcontent h1 span {
        font-size: 33px;
    }

    .masthead .container .wrap .qrwrap .qrcontent p {
        font-size: 16px;
    }
    .video-wrap iframe{
        min-height: 400px;
    }

}

@media screen and (max-width: 992px) {
    .sec-withdraw .parners-logo .left-logo {
        flex-wrap: wrap;
        justify-content: center;
    }

    .sec-withdraw .parners-logo .left-logo .logo {
        margin: 10px;
    }
    .sec-htp .container .wrap .col ul{
        flex-direction: column;
    }
}

@media screen and (max-width: 768px) {
    .title-wrap {
        margin-bottom: 2rem;
    }

    .title {
        font-size: 1.5rem;
    }

    .button {
        font-size: 1rem;
        padding: 6px 15px;
        min-width: 100px;
    }

    .owl-dots button.owl-dot{
        height: 10px;
        width: 10px;
    }

    header .container .btn-wrap .desk{
        display: none;
    }
    header .container .btn-wrap .mobile{
        display: block;
    }
    .sec-game,
    .sec-why .container,
    .sec-htp,
    .sec-tele,
    .sec-faq {
        padding: 44px 0;
    }

    .sec-best .container .wrap{
        display: block;
        flex-direction: column;
    }
    .sec-best .container .wrap .col{
        padding: 44px 0;
        max-width:100%;
    }
    .sec-best .container .wrap h2{
        font-size: 36px;
    }
    .sec-best .container .wrap .col .bgflow{
        left: -20px;
    }
    .sec-best .container .wrap ul{
        padding-left: 1rem;
    }
    .sec-best .container .wrap ul li{
        width: 100%;
        font-size: 1rem;
        text-align: left;
    }
    .sec-trusted {
        padding: 52px 0 40px;
    }

    .masthead .container .wrap .col {
        max-width: 100%;
    }

    .masthead .container .wrap .col:first-child {
        display: none;
    }

    .sec-wn .container .wrap h3 {
        font-size: 1rem;
    }

    .sec-wn .container .wrap .desk {
        display: none;
    }

    .sec-users .users-count .custom-container {
        flex-direction: column;
        align-items: flex-start;
    }

    .sec-users .users-count .custom-container .repeater:first-child {
        margin-bottom: 3rem;
    }

    .sec-game .container .wrap {
        grid-template-columns: auto auto auto;
    }

    .serviceBx {
        padding: 0 1rem;
    }

    .serviceBx img {
        height: 72px;
    }

    .sec-htp .container .wrap {
        flex-direction: column;
    }

    .sec-htp .container .wrap .col {
        max-width: 100%;
        padding: 0;
    }

    .sec-htp .container .wrap .col:last-child {
        margin: 2rem 0 0 0;
        min-height: 300px;
    }

    .sec-htp .container .wrap .col ul li {
        padding-bottom: 40px;
        padding-left: 64px;
        background-size: 50px !important
    }

    .sec-htp .container .wrap .col ul li h3 {
        font-size: 21px;
    }
    .sec-htp .container .wrap .col ul li h3 strong{
        font-size: 18px;
    }

    .sec-faq {
        padding-bottom: 0;
    }

    .sec-tele .container .wrap {
        padding: 2rem 1.5rem;
    }

    .sec-tele .container .wrap p {
        font-size: 1rem;
    }

    footer .newsletter-title h2 {
        font-size: 1rem;
    }

    footer .newsletter-wrap {
        padding: 20px 20px;
        margin-top: -76px;
        margin-bottom: 40px
    }

    footer p {
        font-size: 14px;
    }
}

@media screen and (max-width: 480px) {
    body {
        font-size: 14px;
    }

    main {
        margin-top: 78px;
    }

    .button {
        font-size: 14px;
        padding: 5px 10px;
        min-width: 64px;
    }

    .title {
        font-size: 1.2rem;
    }

    header .container {
        padding: 10px 20px 6px;
    }
    header .container img {
        height: 44px;
    }

    .masthead{
        height: calc(100vh - 142px);
    }

    .sec-wn .container .wrap h3 {
        max-width: calc(100% - 100px);
        width: 100%;
    }

    .sec-users .users-count .custom-container .repeater h5 {
        font-size: 28px;
        line-height: 38px;
    }

    .sec-users .users-count .custom-container .repeater p {
        font-size: 20px;
        line-height: 18px;
    }

    .sec-game .container .wrap {
        grid-template-columns: auto auto;
    }

    .serviceBx h3 {
        font-size: 1rem;
    }

    .sec-withdraw .parners-logo .left-logo .logo {
        width: 120px;
        height: 90px;
    }

    .sec-withdraw .parners-logo .left-logo .logo img {
        width: 100px;
        height: auto;
    }

    .sec-faq .accordian .repeater h4 {
        font-size: 1rem;
        line-height: 1.4;
        padding: 15px 36px 15px 10px;
    }

    .sec-faq .accordian .repeater h4:after {
        right: 10px;
    }

    .sec-faq .accordian .content {
        padding: 10px 10px 0 10px;
    }

    .sec-faq .accordian .content p {
        font-size: 14px;
    }

    .video-wrap iframe{
        min-height: 220px;
    }

    footer .newsletter-wrap {
        padding: 20px 12px;
    }

    footer .newsletter-title h2 {
        font-size: 14px;
    }

    footer p {
        font-size: 12px;
    }
}

@media screen and (max-width: 360px) {}